uuid: cc5a48aa-67b6-4972-939d-304c50ab74da
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.text_sections
id: taxonomy_term.text_sections
target_entity_type_id: taxonomy_term
target_bundle: text_sections
default_langcode: site_default
language_alterable: false
